| Apache HTTP Server | CVE-2021-41773 | 資安 | 修補 | 安全漏洞

Apache修補已被開採的資料外洩漏洞

9月中旬釋出的Apache HTTP Server 2.4.49含有已遭開採的資料外洩漏洞,Apache軟體基金會呼籲該版本用戶,儘速升級至10月5日發布的2.4.50版

2021-10-06

| Apache HTTP Server

十多個Apache HTTP Server版本含有允許駭客取得最高權限漏洞

從2015年發表的2.4.17到今年2月發表的2.4.38共十多個版本Apache HTTP Server都有安全缺陷,用戶最好儘快升級到4月1日釋出的2.4.39版本

2019-04-06